package com.copy.trade.service;

import com.copy.trade.entity.form.MessageConfigForm;
import com.copy.trade.entity.po.MessageConfig;

public interface IMessageConfigService {

	public MessageConfig get(Long memberId);
	public Boolean update(MessageConfigForm form, Long memberId);
}
